@charset "UTF-8";
/* CSS Document */


/* =========================================================
　お問い合わせ
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* お問い合わせ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner {
		margin: 0 10px 4em;
	}
	.corner .obi {
		padding: .6em;
		background: #eee;
		text-align: center;
		font-weight: bold;
		line-height: 1.4;
	}
	.corner .obi .tel {
		font-size: 180%;
		display: block;
	}
	.table th {
		width: 25%;
	}
}
@media screen and (min-width:768px) , print {
	.corner {
		margin: 0 auto 4em;
		max-width: 960px;
		padding: 0 20px;
	}
	.corner .obi {
		padding: .6em;
		background: #eee;
		text-align: center;
		font-weight: bold;
	}
	.corner .obi .tel {
		font-size: 180%;
	}
	.table th {
		width: 25%;
	}
}


table , th , td {
	border: none;
}












/* ============================================================================
　common（初期設定）
============================================================================ */
.container-fluid .content_text_wrap{
	max-width: 800px;
	margin: auto;
}
/* 見出し
--------------------------------------------------------- */
.page_title06{
	border-bottom: 1px solid #e5e5e5;
	margin: 0;
	padding: 0 0 .3em;
	font-size: 15px;
}
/* タブレット用の記述 */
@media screen and (min-width: 768px){
	.page_title06{
	padding: 0;
	font-size: 20px;
	}
}
/* ボタン
--------------------------------------------------------- */
.btn_wrap {
	text-align: center;
}
.btn_wrap input {
	border: none;
	background: #b21 url(../common/img/arrow_w.png) no-repeat right 10px center;
	background-size: auto 10px;
	color: #fff;
	padding: 1em 4em;
}


/* ============================================================================
　page（ページ固有設定）
============================================================================ */
/* mainvisualの設定
--------------------------------------------------------- */
.page .mainvisual {
	background-image: url(images/mainvisual.jpg);
	height: 180px;
}	
.page .mainvisual::after {
	background-image: url(images/page_title01.png);
	background-size: auto 20%;
	margin-bottom: -50px;
}
/* タブレット用の記述 */
@media screen and (min-width: 768px){
	.page .mainvisual {
		height: 330px;
	}
	.page .mainvisual::after {
		background-size: auto 15%;
		margin-bottom: -60px;
	}
}
/* 1100px以上用（PC用）の記述 （グローバルナビが表示された時）*/
@media screen and (min-width: 1100px){
	.page .mainvisual::after {
    margin-bottom: -130px;
	}
}


/* お電話でのお問い合わせ
--------------------------------------------------------- */
.page02 .card_gray{
	margin-top: 2em;
}
.tel_info{
	text-align: center;
	font-size: 14px;
	margin: 0;
	line-height: 29px;
	vertical-align: middle;
}
.tel_info .tel{
	font-size: 29px;
	margin: 0 .5em 0 1em;
	display: block;
}
/* タブレット用の記述 */
@media screen and (min-width: 768px){
	.tel_info .tel{
		font-size: 29px;
		display: inline;
	}
}


/* フォーム
--------------------------------------------------------- */
.form {
	margin: 60px 0 0;
}

/*table*/
.form_table {
	width: 100%;
	margin: 0;
}
.form_table th, .form_table td {
	vertical-align: middle;
	text-align: left;
	display: block;
}
.form_table th {
	border-bottom: 1px solid #000;
	padding: 2em 0 .5em;
	font-size: 120%;
}
.form_table td {
	border-bottom: 1px solid #e5e5e5;
	line-height: 0;
}
.form_table td >* {
	line-height: 1.7em;
}
.form_table dl {
	margin: 0;
	padding: 15px 0;
	width: 100%;
	line-height: 1.7em;
}
.form_table dl dt, .form_table dl dd {
	padding: 0;
	display: block;
	margin: 0;
	line-height: 1.7em;
}
.form_table dl dt {	
	padding: 0 0 .5em;
}
.form_table dl dd {
}

/* タブレット用の記述 */
@media screen and (min-width: 768px){
	/*table*/
	.form_table {
		margin: 2em 0;
	}
	.form_table th, .form_table td {
		display: table-cell;
	}
	.form_table th {
		padding: 0;
		border-top: 1px solid #000;
		font-size: 100%;
		font-weight: normal;
	}
	.form_table td {
		border-top: 1px solid #e5e5e5;
		width: 75%;
	}
	.form_table dl {
		padding: 0;
		display: table;
	}
	.form_table dl dt, .form_table dl dd {
		display: table-cell;
	}
	.form_table dl dt {	
		width: 25%;
		padding: 15px 0;
	}
	.form_table dl dd {
		width: 75%;
		padding: 15px 0;
	}
}

/*input[type="text"],input[type="tel"]*/
.form_table input[type="text"], input[type="tel"] {
	width: 95%;
	border: none;
	background: #f2f2f2;
	transition: all 0.5s ease;
	padding: .5em;
}
.form_table input[type="text"]:focus {
	background: #e5e5e5;
}

/* タブレット用の記述 */
@media screen and (min-width: 768px) {
	/*input[type="text"]*/
	.form_table input[type="text"],input[type="tel"]{
		padding: .3em;
	}
}

/*ラジオボタン*/
.radio_row input[type="radio"] {	
}
.radio_row label {
	line-height: 1em;
	padding: 20px 20px 20px 5px;
	display: inline-block;
	margin: 0;
}
.radio_row {
	margin: 0;
}


/*テキストエリア*/
textarea {
	width: 95%;
	height: 200px;
	padding: .3em;
	line-height: 1.7em;
	margin: 20px 0;
	background: #f2f2f2;
	border: none;
}


/* 個人情報の取り扱い
--------------------------------------------------------- */
.privacy_text {
	margin-top: 0;
	padding-top: 20px;
}
.privacy_box {
	width: 95%;
	height: 140px;
	background: #f2f2f2;
	padding: 2em 1em;
	overflow-y: scroll;
	margin: 15px 0 20px;
}
.privacy_box .card_gray {
	background: #e6e6e6;
	margin-bottom: 1em;
}
/* リストの設定 */
.privacy_box ol {
	margin: 0 0 0 1em;
	font-size: 14px;
	line-height: 1.7em;
}
.privacy_box ol ul {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	text-indent: -1em;
	font-size: 14px;
	line-height: 1.7em;
}
.privacy_box li {
	text-indent: -1em;
	padding: 0 0 0 1em;
}


/* リンク(タブレットでの閲覧時の電話番号用) */
.card_gray a {
	color: #052;
}


/* 確認画面
--------------------------------------------------------- */
.confirm > .corner_box > h3 ,
.confirm > .corner_box > p {
	text-align: center;
}
.thanks > .corner_box > h3 {
	font-size: 160%;
	font-weight: bold;
}
.confirm .form_table td {
	min-height: 1em;
	padding: 15px 0;
	line-height: 1.7em;
}
.confirm .form_table td span {
	font-weight: bold;
}
.back_btn {
	text-align: center;
}


/* ありがとう画面
--------------------------------------------------------- */
.thanks > .corner_box > h3 ,
.thanks > .corner_box > p {
	text-align: center;
}
.thanks > .corner_box > h3 {
	font-size: 160%;
	font-weight: bold;
}
.thanks > .corner_box > p.btn {
	text-align: center;
}
.thanks > .corner_box > p.btn a {
	background: #b21 url(../common/img/arrow_w.png) no-repeat right 10px center;
	background-size: auto 10px;
	color: #fff;
	padding: 1em 4em;
}





